Bug 167872 - Installer hangs when trying to mount filesystem when using a removable hard drive
Installer hangs when trying to mount filesystem when using a removable hard d...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-08 23:34 EDT by Trent Farrell
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 09:54:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trent Farrell 2005-09-08 23:34:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0b; Windows NT 5.1)

Description of problem:
At our educational institution we use Removable Hard Disk Drives in caddies as there a few classes that utilise the same machines. Two noticable things happen when trying to install to these drives
1. The splash screen shows no "Fedora Core 4" graphic; and
2. After you inform the installer to do a normal graphical install, it hangs when it tries to mount the root filesystem, saying a 'root=' argument needs to be specified.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from CD/DVD
2. Run installer normally
  

Actual Results:  Installer crashed before install was initialised.

Expected Results:  anaconda should have run normally.

Additional info:
Comment 1 Jeremy Katz 2005-09-19 14:04:21 EDT
Can you provide the exact error you receive?
Comment 2 John Thacker 2006-05-11 09:54:04 EDT
Closing due to lack of response by reporter.
Without the additional requested information, this problem cannot be
worked on.

Note You need to log in before you can comment on or make changes to this bug.